.panel-body > h4 {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    margin: 100px 0 5px !important
}

.panel-body > hr {
    visibility: hidden
}

.demo-icon-list {
    max-width: 900px;
    padding: 20px 0 0 !important;
    margin: 0 auto !important;
    text-align: center;
}

.demo-icon-list > div {
    float: none;
    width: auto;
    display: inline-block;
    padding: 0 !important;
    margin: 0 !important;
}

.demo-icon {
    font-size: 1.29em;
    /*line-height: 48px;*/
    display: inline-block;
    width: 75px;
    height: 84px;
    margin: 0 !important;
    white-space: normal !important;
    vertical-align: text-top
}

.demo-icon i {
    padding: 0 !important;
    width: 100%;
    font-size: 35px;
    display: inline-block !important;
    vertical-align: text-top;
    color: #3d3d3d;
    margin-bottom: 3px
}

.demo-icon span {
    /*display: none !important;*/
    display: inline-block !important;
    vertical-align: text-top;
    font-size: .65em;
    padding: 0 3px;
    text-transform: capitalize;
    white-space: normal
}
